function [ B ] = incidence( M )
%INCIDENCE Builds signed vertex-to-halfedge incidence matrix of mesh M
%   Returns m-by-n matrix B, where m is the number of halfedges edges
%   and n is the number of vertices.
%   B(i,j)==1 iff halfedge i is positively incident with vertex j,
%   B(i,j)==-1 iff halfedge i is negatively incident with vertex j and
%   B(i,j)==0 otherwise.


end

